Skip to main content
DELETE
Delete several posts

Authorizations

Authorization
string
header
required

A workspace API key: Authorization: Bearer osk_...

Path Parameters

workspace
string<uuid>
required

Your workspace UUID. Must match the API key's workspace.

Body

application/json
posts
string<uuid>[]
required
delete_mode
enum<string>
default:app_only

Whether to also remove the post from the social networks.

Available options:
app_only,
social_only,
app_and_social
trash
boolean

Move to trash instead of deleting.

Response

200

Success